/*
Theme Name:     SpaLab Child
Theme URI: 		http://wedesignthemes.com/themes/spalab/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the SpaLab theme
Template:       spalab
Version:        2.3.1
*/
@import url("../spalab/style.css");


#logo a img {padding-bottom: 5%;}


h1.hr-title.dt-page-title {
	padding-top: 1%;
}

h1.product_title.entry-title{
	display:none;
}

.align-center{
	text-align: center;
	margin: 0 auto;
}

#bbar-wrapper a{
border-left: 0px solid #fff;
display: inline-block;
line-height: 0px;
margin: 0px;
padding: 0px;
}
#bbar-wrapper span{
border-left: 1px solid #fff;
display: inline-block;
line-height: 15px;
margin: 0 0 0 8px;
padding: 0 0 0 10px;}


#bbar-wrapper.type1, #bbar-wrapper.type1 i, #bbar-wrapper.type1 a, #bbar-wrapper.type1 .bbar-text, #bbar-wrapper.type4, #bbar-wrapper.type4 i, #bbar-wrapper.type4 a, #bbar-wrapper.type4 .bbar-text, #bbar-wrapper.type5, #bbar-wrapper.type5 i, #bbar-wrapper.type5 a, #bbar-wrapper.type5 .bbar-text { color:white;}

#bbar-wrapper ul.top-menu li a:hover, #bbar-wrapper .column.dt-sc-one-half.alignright a:hover, #bbar-wrapper .column.dt-sc-one-half.alignright a:hover, #bbar-wrapper a:hover, #bbar-wrapper.type1 a:hover, #bbar-wrapper.type4 a:hover, #bbar-wrapper.type5 a:hover{
color: rgba(255, 255, 255, 0.32);
}